/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font Family*/
@import url('https://fonts.googleapis.com/css2?family=Old+Standard+TT:wght@400;700&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
h1,h2,h3,h4,h5,h6,strong{
	font-family: 'Old Standard TT' !important;
}
p,li,a,span{
	font-family: 'Poppins' !important;
}
/*  Font Family */

/*  header start */
#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 19px;
    font-weight: 400;
    padding: 0px 5px !important;
    color: #fff;
}

#header-outer header#top {
    background: #000;
}

#header-secondary-outer ul.secndary-left {
    float: left;
}

#header-secondary-outer ul.secndary-left li {
    display: -webkit-inline-box;
    margin: 0px 10px;
}

#header-secondary-outer ul.secndary-left li:first-child {
    margin-left: 0px;
}

#header-secondary-outer ul.secndary-left li i {
    font-size: 20px;
    color: #02348B;
}

#header-secondary-outer ul.secndary-right  li {
    display: -webkit-inline-box !important;
}

#header-outer ul.secndary-right li i {
    padding-right: 10px;
    font-size: 25px;
    color: #02348B;
}

#header-outer ul.secndary-right li:last-child {
    margin-left: 30px;
}

#header-outer ul.secndary-right li a {
    font-size: 16px;
    font-weight: 300;
    color: #444444;
    font-family: 'Poppins' !important;
}

#header-outer .nectar-center-text {
    max-width: 100% !important;
    line-height: 30px !important;
}
#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 19px;
    font-weight: 400;
    padding: 0px 5px !important;
    color: #fff;
}

#header-outer header#top {
    background: #00000042;
}

#header-secondary-outer ul.secndary-left {
    float: left;
}

#header-secondary-outer ul.secndary-left li {
    display: -webkit-inline-box;
    margin: 0px 10px;
}

#header-secondary-outer ul.secndary-left li:first-child {
    margin-left: 0px;
}

div#header-outer {
    background: transparent !important;
    height: unset !important;
}

div#header-space {
    background: transparent !important;
    height: unset !important;
}

#header-outer a#logo {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
/*  Header end */

/*  Banner start */
body.material [data-bullet_style=see_through] .slider-pagination:not(.dark-cs) .swiper-pagination-switch:before {
    box-shadow: unset !important;
    background: #fff;
}

body.material [data-bullet_style=see_through] .slider-pagination .swiper-pagination-switch:before {
    width: 20px;
    height: 20px;
}

body.material [data-bullet_style=see_through] .slider-pagination .swiper-pagination-switch.swiper-active-switch:before {
    transform: unset;
}

body.material [data-bullet_style=see_through] .slider-pagination .swiper-pagination-switch {
    opacity: 1;
}

.container.normal-container.slider-pagination-wrap {
    transform: rotate(90deg);
    bottom: 30%;
}

#banner {
    position: relative;
}

#banner:before {
    position: absolute;
    content: "";
    background: #061F4A;
    width: 3px;
    height: 160px;
    right: -85px;
    margin: 0 auto;
    bottom: 37%;
    z-index: 24;
}
#banner h2 {
    font-size: 70px !important;
    line-height: 75px !important;
    font-weight: 700 !important;
    color: #000 !important;
}

#banner p {
    font-size: 19px !important;
    color: #000 !important;
    line-height: 29px !important;
    opacity: 1 !important;
}

#banner a.primary-color {
    font-size: 19px;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: capitalize;
    padding: 22px 45px;
    border-radius: 0px !important;
    transition: .8s ease !important;
    border: 1px solid #02348B;
}

#banner a.primary-color:hover {background: transparent !important;color: #02348B !important;}
/*  Banner end */

/*  Section one start */
.padding-class {
    padding: 100px 0px !important;
}

h2.had1 {
    font-size: 50px;
    font-weight: 700 !important;
    line-height: 55px;
}

.para p {
    font-size: 19px;
    font-weight: 400;
    color: #000;
    line-height: 29px;
}

a.nectar-button.btn1 {
    border-radius: 0px !important;
    font-size: 19px;
    font-weight: 400;
    padding: 23px 45px !important;
    margin-top: 2%;
    border: 1px solid #02348b;
    transition: all ease .8s !important;
}

h4.had1 {
    font-size: 25px;
    line-height: 30px;
    font-weight: 700 !important;
}
a.nectar-button.btn1:hover {
    background: transparent !important;
    color: #02348b!important;
}
/*  Section one end */

/*  Section Two start */
/*  Section Two end */

/*  Section Three start */
#sectionthree .box-1 h4.had1 {padding: 20px 0px 0px 0px !important;}

/*  Section Three end */

/*  Section Four start */
#sectionfour .box-2 h4.had1 {
    background: #F3F3F3;
    padding: 35px 0px !important;
    position: absolute;
    bottom: -8px;
    width: 55%;
    transition: all ease .8s !important;
}

#sectionfour .box-2 {
    position: relative;
}

#sectionfour .box-2:hover h4.had1 {
    width: 100%;
}

/*  Section Four end */

/*  Section Five start */
div#sectionfive {
    width: 90%;
    margin: 0 auto;
}
#sectionfive .box-3 {
    padding: 80px 0px !important;
    width: 32%;
    margin: 0 auto;
    transition: all .8s ease;
}

#sectionfive .box-3 .min-para p {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 25px;
}

#sectionfive .box-3 img {
    background: #D9E0EE;
    border-radius: 60px;
    width: 84px !important;
    object-fit: contain;
    height: 84px;
    padding: 23px;
}

#sectionfive .box-3:hover {
    box-shadow: 0px 0px 10px 0px #00000038;
}
/*  Section Five end */

/*  Section Six start */
/*  Section Six end */

/*  Section Seven start */
/*  Section Seven end */

/*  Section 8 start */
/*  Section 8 end */

/*  Section 9 start */
/*  Section 9 end */

/*  Section Ten start */
/*  Section Ten end */

/*  Footer start */

div#footer-outer p {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    line-height: 30px;
}

#footer-outer .widget h4 {
    font-size: 27px;
    color: #fff;
    font-weight: 700;
    font-family: 'Poppins' !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer-outer .widget ul li a {
    font-size: 18px;
    font-weight: 400;
    color: #fff !important;
    line-height: 30px;
}
#footer-outer ul#menu-footer-menu-1 {
    column-count: 2;
    width: 70%;
}

#footer-outer ul#menu-social-menu li {
    display: -webkit-inline-box;
    margin: 0px 10px;
    border-right: 1px solid #fff !important;
}

#footer-outer ul#menu-social-menu li:first-child {
    margin-left: 0px;
}

#footer-outer ul#menu-social-menu li i {
    padding-right: 20px;
    font-size: 25px;
}

#footer-outer ul#menu-social-menu li:last-child {
    border: unset !important;
}

.material #footer-outer #footer-widgets .col ul#menu-social-menu li {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#footer-outer div#copyright {
    border-top: 1px solid #fff;
    padding: 30px 0px !important;
}

#footer-outer div#copyright p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400 !important;
}

#footer-outer .form-1 input {
    background: #fff;
    height: 60px;
    border-radius: 0px !important;
    padding-left: 25px !important;
    font-size: 14px !important;
    font-family: 'Poppins';
}

#footer-outer .form-2 input.wpcf7-form-control.wpcf7-submit.has-spinner {
    height: 48px;
    font-size: 19px;
    font-weight: 400;
    width: 150px;
    position: absolute;
    top: 6px;
    right: 10px;
    font-family: 'Poppins' !important;
    opacity: 1 !important;
    border-radius: 0px !important;
}

#footer-outer form {
    position: relative;
    margin-top: 15px;
}

div#footer-widgets {
    width: 80%;
    margin: 0 auto;
}
/*  Footer end*/

/*  Desktop Responsive */
@media (max-width: 1620px) {
	#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
		font-size: 16px;
	}
	#header-outer ul.secndary-right li a {
		font-size: 14px;
	}
	#header-secondary-outer ul.secndary-left li {
		margin: 0px 5px;
	}
	#header-outer #logo img{
		height: 50px;
	}
	#banner h2 {
		font-size: 55px !important;
		line-height: 65px !important;
	}
	#banner p {
		font-size: 17px !important;
		line-height: 27px !important;
	}
	#banner a.primary-color {
		font-size: 17px;
		padding: 18px 40px;
	}
	h2.had1 {
		font-size: 40px;
		line-height: 50px;
	}
	.para p {
		font-size: 17px;
		line-height: 27px;
	}
	a.nectar-button.btn1 {
		font-size: 17px;
		padding: 19px 40px !important;
		margin-top: 1%;
	}
	.padding-class {
		padding: 70px 0px !important;
	}
	h4.had1 {
		font-size: 22px;
		line-height: 27px;
	}
	#sectionthree .box-1 h4.had1 {
		padding: 15px 0px 0px 0px !important;
	}
	#sectionfour .box-2 h4.had1 {
		padding: 30px 0px !important;
	}
	div#footer-outer p {
		font-size: 16px;
		line-height: 26px;
	}
	#footer-outer .widget h4 {
		font-size: 22px;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#footer-outer .widget ul li a {
		font-size: 16px;
		line-height: 25px;
	}
	div#copyright {
		padding: 20px 0px !important;
	}
	div#copyright p {
		font-size: 17px;
	}
	div#footer-widgets {
		width: 100%;
		margin: 0 auto;
	}
	div#sectionfive {
		width: 100%;
	}
}
@media only screen and (max-width: 1520px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1326px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 1024px) {}
/*  Desktop Responsive */




